#sec1 {
  padding-top: 168px;
}
#sec1 .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#sec1 .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#sec1 .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sec1 .bread a:first-child:before {
  display: none;
}
#sec1 .bread a:hover {
  color: var(--blue);
}
#sec1 h1 {
  font-size: 2.2916666667vw;
  font-weight: normal;
  margin-bottom: 4.1666666667vw;
}

#sec2 {
  padding-bottom: 5.2083333333vw;
}
#sec2 .anket_body {
  background: white;
  border-radius: 2.0833333333vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 3.6458333333vw 7.8125vw;
}
#sec2 .anket_body form b {
  font-size: 1.5625vw;
  font-weight: normal;
  display: block;
  margin-bottom: 1.1458333333vw;
}
#sec2 .anket_body form .input_lists {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.6666666667vw 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1.6666666667vw;
  grid-row-gap: 1.0416666667vw;
  padding-bottom: 3.125vw;
}
#sec2 .anket_body form .input_lists:last-child {
  border-bottom: 0px solid #000;
}
#sec2 .anket_body form .input_lists .inp_parent {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 1.0416666667vw;
}
#sec2 .anket_body form .input_lists .inp_parent label {
  position: absolute;
  top: 0.5208333333vw;
  left: 0;
  display: block;
  font-weight: 400;
  font-size: 0.625vw;
  line-height: 140%;
  letter-spacing: -0.03em;
  color: #000;
  -webkit-transform: scale(1.5) translateY(0.2083333333vw) translateX(0.78125vw);
          transform: scale(1.5) translateY(0.2083333333vw) translateX(0.78125vw);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: text;
}
#sec2 .anket_body form .input_lists .inp_parent label.active {
  -webkit-transform: translateX(0.78125vw);
          transform: translateX(0.78125vw);
  opacity: 0.4;
}
#sec2 .anket_body form .input_lists .inp_parent input {
  display: block;
  width: 100%;
  padding: 1.3541666667vw 1.0416666667vw 0.2083333333vw;
  background: transparent;
  border: 0;
  border-radius: 0.4166666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: 400;
  font-size: 0.9375vw;
  line-height: 140%;
  letter-spacing: -0.03em;
  color: #000;
  outline: none;
}
#sec2 .anket_body form .input_lists .inp_parent:after {
  content: "";
  display: block;
  width: 0%;
  background: #000;
  height: 0.1041666667vw;
  -webkit-transition: 2.5s;
  transition: 2.5s;
}
#sec2 .anket_body form .input_lists .inp_parent.is-visible:after {
  width: 100%;
}
#sec2 .anket_body hr {
  margin-bottom: 3.125vw;
}
#sec2 .anket_body > b {
  font-size: 1.5625vw;
  margin-bottom: 1.1458333333vw;
  display: block;
  font-weight: normal;
}
#sec2 .anket_body > p {
  font-size: 1.0416666667vw;
  margin-bottom: 3.125vw;
  display: block;
}
#sec2 .anket_body .anket_list .anket_elem {
  border-bottom: 0.0520833333vw solid #000;
  margin-bottom: 1.5625vw;
}
#sec2 .anket_body .anket_list .anket_elem .justy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#sec2 .anket_body .anket_list .anket_elem .justy .left b {
  width: 2.0833333333vw;
  height: 2.0833333333vw;
  font-size: 1.4583333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: var(--white);
  background: var(--blue);
  font-weight: normal;
  border-radius: 50%;
  line-height: 0%;
}
#sec2 .anket_body .anket_list .anket_elem .justy .right > b {
  font-size: 1.25vw;
  font-weight: normal;
}
#sec2 .anket_body .anket_list .anket_elem .justy.inc .left b {
  background: var(--warn);
}
#sec2 .anket_body .anket_list .anket_elem .justy.inc .right > b {
  color: var(--warn);
}
#sec2 .anket_body .anket_list .anket_elem .checker.radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5625vw;
  margin: 1.5625vw 0 1.5625vw 3.5416666667vw;
}
#sec2 .anket_body .anket_list .anket_elem .checker.radio label input {
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  cursor: default;
}
#sec2 .anket_body .anket_list .anket_elem .checker.radio label p {
  font-size: 0.8333333333vw;
  line-height: 0.8333333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sec2 .anket_body .anket_list .anket_elem .checker.radio label p:before {
  content: "";
  display: block;
  width: 1.0416666667vw;
  height: 1.0416666667vw;
  background: transparent;
  border: 0.0520833333vw solid rgba(0, 0, 0, 0.8);
  border-radius: 1.0416666667vw;
  margin-bottom: 0.625vw;
  cursor: pointer;
}
#sec2 .anket_body .anket_list .anket_elem .checker.radio label input:checked + p:before {
  background: var(--blue);
  border: 0.0520833333vw solid var(--blue);
}
#sec2 .anket_body .anket_list .anket_elem .checker.checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.0416666667vw;
  margin: 1.5625vw 0;
}
#sec2 .anket_body .anket_list .anket_elem .checker.checkbox label input {
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  cursor: default;
}
#sec2 .anket_body .anket_list .anket_elem .checker.checkbox label p {
  font-size: 0.8333333333vw;
  line-height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
#sec2 .anket_body .anket_list .anket_elem .checker.checkbox label p:before {
  content: "";
  display: block;
  width: 1.3020833333vw;
  height: 1.3020833333vw;
  background: transparent;
  border: 0.0520833333vw solid rgba(0, 0, 0, 0.8);
  border-radius: 0.2604166667vw;
  cursor: pointer;
  margin-right: 0.5208333333vw;
}
#sec2 .anket_body .anket_list .anket_elem .checker.checkbox label input:checked + p:before {
  background-color: var(--blue);
  border: 0.078125vw solid var(--blue);
  background-image: url(../img/galka.svg);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}
#sec2 .anket_body .anket_list .anket_elem .checker.input label input {
  width: 100%;
  font-size: 0.8333333333vw;
  border: none;
  border-bottom: 0.1041666667vw solid #000;
  outline: none;
  height: 2.6041666667vw;
  margin-top: 2.0833333333vw;
}
#sec2 .anket_body .btn_send {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 1.0416666667vw;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 1.0416666667vw 1.6666666667vw;
  margin: 0 auto;
  margin-top: 3.125vw;
}

@media screen and (max-width: 1024px) {
  #sec1 {
    padding-top: 168px;
  }
  #sec1 .bread {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 16px 0 24px;
  }
  #sec1 .bread a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 16px;
    line-height: 90%;
  }
  #sec1 .bread a:before {
    content: "";
    display: block;
    background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
    width: 6px;
    height: 9px;
    margin: 0 12px 4px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #sec1 .bread a:first-child:before {
    display: none;
  }
  #sec1 .bread a:hover {
    color: var(--blue);
  }
  #sec1 h1 {
    font-size: 44px;
    font-weight: normal;
    margin-bottom: 80px;
  }
  #sec2 .container {
    width: 100%;
    padding: 0;
  }
  #sec2 .anket_body {
    background: white;
    border-radius: 40px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 60px 50px;
  }
  #sec2 .anket_body form b {
    font-size: 30px;
    font-weight: normal;
    display: block;
    margin-bottom: 22px;
  }
  #sec2 .anket_body form .input_lists {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 20px;
    padding-bottom: 60px;
  }
  #sec2 .anket_body form .input_lists:last-child {
    border-bottom: 0px solid #000;
  }
  #sec2 .anket_body form .input_lists .inp_parent {
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px;
  }
  #sec2 .anket_body form .input_lists .inp_parent label {
    position: absolute;
    top: 10px;
    left: 0;
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: -0.03em;
    color: #000;
    -webkit-transform: scale(1.5) translateY(4px) translateX(15px);
            transform: scale(1.5) translateY(4px) translateX(15px);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: text;
  }
  #sec2 .anket_body form .input_lists .inp_parent label.active {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
    opacity: 0.4;
  }
  #sec2 .anket_body form .input_lists .inp_parent input {
    display: block;
    width: 100%;
    padding: 26px 20px 4px;
    background: transparent;
    border: 0;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -0.03em;
    color: #000;
    outline: none;
  }
  #sec2 .anket_body form .input_lists .inp_parent:after {
    content: "";
    display: block;
    width: 0%;
    background: #000;
    height: 2px;
    -webkit-transition: 2.5s;
    transition: 2.5s;
  }
  #sec2 .anket_body form .input_lists .inp_parent.is-visible:after {
    width: 100%;
  }
  #sec2 .anket_body hr {
    margin-bottom: 60px;
  }
  #sec2 .anket_body > b {
    font-size: 30px;
    margin-bottom: 22px;
    display: block;
    font-weight: normal;
  }
  #sec2 .anket_body > p {
    font-size: 20px;
    margin-bottom: 60px;
    display: block;
  }
  #sec2 .anket_body .anket_list .anket_elem {
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
  }
  #sec2 .anket_body .anket_list .anket_elem .justy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sec2 .anket_body .anket_list .anket_elem .justy .left b {
    width: 40px;
    height: 40px;
    font-size: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    color: var(--white);
    background: var(--blue);
    font-weight: normal;
    border-radius: 50%;
    line-height: 0%;
  }
  #sec2 .anket_body .anket_list .anket_elem .justy .right > b {
    font-size: 24px;
    font-weight: normal;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.radio {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin: 30px 0 30px 68px;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.radio label input {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    cursor: default;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.radio label p {
    font-size: 16px;
    line-height: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.radio label p:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.8);
    border-radius: 20px;
    margin-bottom: 12px;
    cursor: pointer;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.radio label input:checked + p:before {
    background: var(--blue);
    border: 1px solid var(--blue);
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin: 30px 0;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.checkbox label input {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    cursor: default;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.checkbox label p {
    font-size: 16px;
    line-height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.checkbox label p:before {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    cursor: pointer;
    margin-right: 10px;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.checkbox label input:checked + p:before {
    background-color: var(--blue);
    border: 1.5px solid var(--blue);
    background-image: url(../img/galka.svg);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
  }
  #sec2 .anket_body .anket_list .anket_elem .checker.input label input {
    width: 100%;
    font-size: 16px;
    border: none;
    border-bottom: 2px solid #000;
    outline: none;
    height: 50px;
    margin-top: 40px;
  }
  #sec2 .anket_body .btn_send {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 20px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 20px 32px;
    margin: 0 auto;
    margin-top: 60px;
  }
}
@media screen and (max-width: 480px) {
  #sec1 .bread a {
    font-size: 18px;
  }
  #sec1 h1 {
    font-size: 26px;
  }
  #sec2 {
    padding-bottom: 70px;
  }
  #sec2 .anket_body {
    padding: 60px 20px;
  }
  #sec2 .anket_body .btn_send {
    width: 100%;
  }
}